<p>Login: <%= ENV["USER"] %>@igbmc.fr</p>
<p>Password: <%= password %></p>
<% ip = IPSocket.getaddress(host) %>
<p>Your instance will run on: <%= "#{host}(#{ip}):#{port}" %></p>
<% crypt = ActiveSupport::MessageEncryptor.new("012345678901234567890123456789AB") %>
<a href="https://cryosparc.igbmc.fr/welcome.html?dest=<%= "#{host}.igbmc.u-strasbg.fr:#{port}&token=" %><%= crypt.encrypt_and_sign("#{host}:#{port}") %>" target="_blank" class="btn btn-primary"><i class="fa fa-eye"></i> Connect to CryoSPARC</a>


